﻿@charset "utf-8";
/* CSS Document */
.articles {
	height: auto;
	width: 100%;
	text-align: right;
}

.articles .breadCrumbs {
	width: auto;
	float: none;
	font-size: 12px;
	font-weight: normal;
	color: #32982B;
	margin-bottom: 15px;
}
.articles .breadCrumbs a , .articles .breadCrumbs span{
	font-size: 12px;
	font-weight: normal;
	color: #1A171B;
}

.articles h1.title {
	font-size: 20px;
	font-weight: bold;
	color: #32982B;
	margin-bottom: 10px;
}


.articles h2.subtitle {
	font-size: 16px;
	font-weight: bold;
	color: #1A171B;
	margin-bottom: 15px;
}
.articles .fbklink  {
	float: left;
	margin-top: 3px;
}


.articles .colR {
	float: right;
	width: 210px;
	
	min-height: 600px;
}

.articles .colL {
	float: right;
	width: 525px;
	border: 0px solid #8AB51E;
	border-width:0 1px;
	padding: 0 20px 0 15px ;
	margin-left: -2px;
	
}
.articles .colL .textblock {
	text-align: justify;
	font-size: 16px;
	line-height:1.5;
}

.articles .colR .textblock .details,
.articles .colR .textblock .details A{
	margin-bottom: 8px;
	color: #32982b;
	font-size: 12px;
}
.articles .colR .textblock .details A{ text-decoration:underline}

.articles .colR .textblock .details span {
	padding: 0px 3px;
}

.articles .list {
	width: 100%;
	float: right;
	margin: 0px;
	padding: 0px;
}

.articles .list li {
	float: right;
	height: 143px;
	width: 742px;
	list-style: none;
	border: 1px solid #E7E9E7;
	margin-bottom: 14px;
}
.articles .list li.advert {
	border-style: none;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 20px;
	height: auto;
}
.articles .list li .thumb { float: right; 
}

.articles .list li h3 {
	font-size: 18px;
	font-weight: bold;
	color: #32982B;
	margin-top: 10px;
	padding-right: 12px;
	padding-left: 10px;
	overflow: hidden;
}

.articles .list li h3 a { color: #32982B; }
.articles .list li .data {
	font-size: 12px;
	font-weight: normal;
	color: #32982B;
	padding-right: 12px;
	margin-top: 5px;
	margin-bottom: 15px;
	overflow: hidden;
}
.articles .list li .loc {
	padding-right: 15px;
	display: inline-block;
}
.articles .list li .intro {
	padding-left: 10px;
	text-align: justify;
	height: 65px;
	overflow: hidden;
	padding-right: 12px;
}

.pager {
	FONT-SIZE: 14px;
	text-align: center;
	height: 40px;
	padding-top: 10px;
	width: 100%;
	clear: both;
}
.pager      a {
	COLOR: #000;
	padding: 0px 4px;
	margin: 2px;
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
} 
.pager   a.selected { 
	COLOR: #49852A; 
	border: solid  #49852A 0;
	border-bottom-width:1px;
	font-weight:bold;
} 
.articles_list{
	height: auto;
	width: 370px;
	padding: 0px;
}

.col23{
	width:100%;
	height:auto;
	float:right;
}
.col23 .textblock{
	width:100%;
	margin: 20px 0;
	line-height:1.5;
	font-size:16px;
	float:right;
	width:100%;
	box-sizing:border-box;
	padding: 10px;
}





